[android-components](../../../../index.md) / [mozilla.components.support.migration](../../../index.md) / [TelemetryIdentifiersResult](../../index.md) / [Success](../index.md) / [Identifiers](./index.md)

# Identifiers

`data class Identifiers : `[`Success`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/TelemetryIdentifiers.kt#L25)

Present identifiers obtained.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `Identifiers(clientId: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?, profileCreationDate: `[`Long`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-long/index.html)`?)`<br>Present identifiers obtained. |

### Properties

| Name | Summary |
|---|---|
| [clientId](client-id.md) | `val clientId: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` |
| [profileCreationDate](profile-creation-date.md) | `val profileCreationDate: `[`Long`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-long/index.html)`?` |
